body 
{
	
	background-image:url(\images\bggrey2.jpg);
	scrollbar-face-color: #036;
	scrollbar-shadow-color: #369;
	scrollbar-highlight-color: #69C;
	scrollbar-3dlight-color: #69C;
	scrollbar-darkshadow-color: #369;
	scrollbar-track-color: #999;
	scrollbar-arrow-color: #369;	
}

p, ul, li, table, td, tr	
{ 
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #036;
	font-size: 12px; 
}

.introtext	
{ 
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #FFF;
	font-size: 14px; 
	font-weight: bold;
}

h1	
{ 
	font-family: Verdana,Arial,Helvetica,Sans-Serif; 
	font-size: 9px; 
	color: #C8C9D7;
}

h2	
{ 
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	font-size: 11px; 
	color: #036;
}

.header
{ 
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #036;
	font-size: 11px; 
	font-weight: bold;
}

.header2
{ 
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #fff;
	font-size: 11px; 
	font-weight: bold;
}

select {

	font-size: 9px; 
}

table input, textarea {
	color: #000;
	background-color: #fff;
	border: 1px solid #585498;
}

.nav {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	color: #fff;
}

.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #036;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #C8C9D7;
}

a:link, a:visited, a:active { color: #0066CC; text-decoration: none; }
a:hover	{ color: #7ecefd; text-decoration: none; }

a.one:link, a.one:visited, a.one:active { color: #fff; text-decoration: #ff0000; }
a.one:hover	{ color: #7ecefd; text-decoration: none; }

a.titlelink:link, a.titlelink:visited, a.titlelink:active {text-decoration: none;}
a.titlelink:hover, a.titlelink:visited:hover  {text-decoration: none;}

a.textlink:link, a.textlink:visited, a.textlink:active {text-decoration: none;}
a.textlink:hover, a.textlink:visited:hover  {text-decoration: none;}

a.footerlink:link, a.footerlink:visited, a.footerlink:active { color: #C8C9D7; text-decoration: none; }
a.footerlink:hover, a.footerlink:visited:hover  	{ text-decoration: none; }

a.boxtext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position:relative;
	z-index:20;
	color: #0066CC;
	text-decoration:none;
	
}
a.boxtext:hover{
	text-decoration:none;
	z-index:25; 
	background-color:#FFFFFF
	}

a.boxtext span{
	display: none
}

a.boxtext:hover span{
	font-size: 10px;
	color:#FFFFFF;
	background-color:#003366;
	border:1px solid #B7B8CA;
	text-align: left;
	text-decoration:none;
	padding: 3px;
	display:block;
	position:absolute;
	top:2em;
	left:2em;
	width:16em;
}
